﻿local L = LibStub("AceLocale-3.0"):NewLocale("TB_Artisan", "frFR", false)
if (not L) then return end

L["ANNOUNCEMENT_FISH"] = "EAT THE FIIIIIIISH!" -- Requires localization
L["ANNOUNCEMENT_PIG"] = "EAT THE PIIIIIIIG!" -- Requires localization
L["DESCRIPTION_METADATA_FIELD"] = "Notes" -- Requires localization
L["KEYWORDS"] = [=[{
    ["alch"] = _alchemy,
    ["alchemy"] = _alchemy,
    ["alchy"] = _alchemy,
    ["alchemist"] = _alchemy,
    ["pot"] = _alchemy,
    ["pots"] = _alchemy,
    ["potion"] = _alchemy,
    ["potion master"] = _alchemy,
    ["potions"] = _alchemy,
    ["potions master"] = _alchemy,
    ["elixir"] = _alchemy,
    ["elixir master"] = _alchemy,
    ["elixirs"] = _alchemy,
    ["elixirs master"] = _alchemy,
    ["flask"] = _alchemy,
    ["flask master"] = _alchemy,
    ["flasks"] = _alchemy,
    ["flasks master"] = _alchemy,
    ["transmute"] = _alchemy,
    ["transmute master"] = _alchemy,
    ["transmutes"] = _alchemy,
    ["transmutes msater"] = _alchemy,
    ["transmutation"] = _alchemy,
    ["transmutation master"] = _alchemy,
    ["transmutations"] = _alchemy,
    ["transmutations master"] = _alchemy,

    ["bs"] = _blacksmithing,
    ["blacksmith"] = _blacksmithing,
    ["black smith"] = _blacksmithing,
    ["blacksmithing"] = _blacksmithing,
    ["black smithing"] = _blacksmithing,
    ["smith"] = _blacksmithing,
    ["smithing"] = _blacksmithing,
    ["armorsmith"] = _blacksmithing,
    ["armor smith"] = _blacksmithing,
    ["armorsmithing"] = _blacksmithing,
    ["armor smithing"] = _blacksmithing,
    ["axesmith"] = _blacksmithing,
    ["axe smith"] = _blacksmithing,
    ["axesmithing"] = _blacksmithing,
    ["axe smithing"] = _blacksmithing,
    ["macesmith"] = _blacksmithing,
    ["mace smith"] = _blacksmithing,
    ["macesmithing"] = _blacksmithing,
    ["mace smithing"] = _blacksmithing,
    ["hammersmith"] = _blacksmithing,
    ["hammer smith"] = _blacksmithing,
    ["hammersmithing"] = _blacksmithing,
    ["hammer smithing"] = _blacksmithing,
    ["swordsmith"] = _blacksmithing,
    ["sword smith"] = _blacksmithing,
    ["swordsmithing"] = _blacksmithing,
    ["sword smithing"] = _blacksmithing,

    ["cook"] = _cooking,
    ["cooking"] = _cooking,
    ["food"] = _cooking,
    ["foods"] = _cooking,
    ["chef"] = _cooking,
    ["menu"] = _cooking,

    ["ench"] = _enchanting,
    ["enchant"] = _enchanting,
    ["enchanter"] = _enchanting,
    ["enchanting"] = _enchanting,
    ["enchants"] = _enchanting,
    ["chant"] = _enchanting,
    ["chanter"] = _enchanting,
    ["chanting"] = _enchanting,
    ["chants"] = _enchanting,

    ["eng"] = _engineering,
    ["engineering"] = _engineering,
    ["engi"] = _engineering,
    ["engineer"] = _engineering,
    ["engy"] = _engineering,
    ["goblin engineering"] = _engineering,
    ["goblin engi"] = _engineering,
    ["goblin engineer"] = _engineering,
    ["goblin engy"] = _engineering,
    ["gnomish engineering"] = _engineering,
    ["gnomish engi"] = _engineering,
    ["gnomish engineer"] = _engineering,
    ["gnomish engy"] = _engineering,
    ["gnome engineering"] = _engineering,
    ["gnome engi"] = _engineering,
    ["gnome engineer"] = _engineering,
    ["gnome engy"] = _engineering,

    ["fa"] = _firstAid,
    ["firstaid"] = _firstAid,
    ["first aid"] = _firstAid,
    ["aid"] = _firstAid,
    ["bandage"] = _firstAid,
    ["bandages"] = _firstAid,

    ["scribe"] = _inscription,
    ["inscription"] = _inscription,
    ["script"] = _inscription,
    ["scripts"] = _inscription,
    ["inscriber"] = _inscription,
    ["inscribe"] = _inscription,
    ["inscript"] = _inscription,
    ["inscriptor"] = _inscription,
    ["glyph"] = _inscription,
    ["glyphs"] = _inscription,

    ["jc"] = _jewelcrafting,
    ["jcer"] = _jewelcrafting,
    ["jewel"] = _jewelcrafting,
    ["jewl"] = _jewelcrafting,
    ["jewelcraft"] = _jewelcrafting,
    ["jewlcraft"] = _jewelcrafting,
    ["jewelcrafter"] = _jewelcrafting,
    ["jewlcrafter"] = _jewelcrafting,
    ["jewelcrafting"] = _jewelcrafting,
    ["jewlcrafting"] = _jewelcrafting,
    ["jew"] = _jewelcrafting,
    ["jewels"] = _jewelcrafting,
    ["jewls"] = _jewelcrafting,
    ["gem"] = _jewelcrafting,
    ["gems"] = _jewelcrafting,
    ["jam"] = _jewelcrafting,
    ["jams"] = _jewelcrafting,
    ["jamz"] = _jewelcrafting,

    ["tail"] = _tailoring,
    ["tailoring"] = _tailoring,
    ["tailor"] = _tailoring,
    ["mooncloth tail"] = _tailoring,
    ["mooncloth tailor"] = _tailoring,
    ["mooncloth tailoring"] = _tailoring,
    ["shadoweave tail"] = _tailoring,
    ["shadoweave tailor"] = _tailoring,
    ["shadoweave tailoring"] = _tailoring,
    ["spellfire tail"] = _tailoring,
    ["spellfire tailor"] = _tailoring,
    ["spellfire tailoring"] = _tailoring,

    ["lw"] = _leatherworking,
    ["leatherworking"] = _leatherworking,
    ["leather working"] = _leatherworking,
    ["leather"] = _leatherworking,
    ["leatherwork"] = _leatherworking,
    ["leather work"] = _leatherworking,
    ["leatherworker"] = _leatherworking,
    ["leather worker"] = _leatherworking,
    ["dragonscale leatherwork"] = _leatherworking,
    ["dragonscale leather work"] = _leatherworking,
    ["dragonscale leatherworker"] = _leatherworking,
    ["dragonscale leather worker"] = _leatherworking,
    ["dragonscale leatherworking"] = _leatherworking,
    ["dragonscale leather working"] = _leatherworking,
    ["tribal leatherwork"] = _leatherworking,
    ["tribal leather work"] = _leatherworking,
    ["tribal leatherworker"] = _leatherworking,
    ["tribal leather worker"] = _leatherworking,
    ["tribal leatherworking"] = _leatherworking,
    ["tribal leather working"] = _leatherworking,
    ["elemental leatherwork"] = _leatherworking,
    ["elemental leather work"] = _leatherworking,
    ["elemental leatherworker"] = _leatherworking,
    ["elemental leather worker"] = _leatherworking,
    ["elemental leatherworking"] = _leatherworking,
    ["elemental leather working"] = _leatherworking,

    ["smelt"] = _smelting,
    ["smelting"] = _smelting,
    ["mine"] = _smelting,
    ["mining"] = _smelting,
    ["miner"] = _smelting,
}]=] -- Requires localization
L["MENU_ANNOUNCE_FEASTS"] = "Announce feasts" -- Requires localization
L["MENU_ANNOUNCE_FEASTS_DESCRIPTION"] = "Send an announcement to your group whenever you prepare a Great or Fish Feast." -- Requires localization
L["MENU_FEASTS"] = "Feasts" -- Requires localization
L["MENU_FEASTS_DESCRIPTION"] = "Feasts settings" -- Requires localization
L["MENU_FEASTS_SUBHEADER"] = [=[Instruct your apprentice to take specific actions when a feast is prepared.
]=] -- Requires localization
L["MENU_INCLUDE_ALT_PROFESSION_LINKS"] = "Include your alts' professions when responding to %s link queries." -- Requires localization
L["MENU_PROFESSION_LINKS"] = "Profession Links" -- Requires localization
L["MENU_PROFESSION_LINKS_DESCRIPTION"] = "Profession link settings" -- Requires localization
L["MENU_PROFESSION_LINKS_SUBHEADER"] = [=[Select the professions for which to include your alts' professions when responding to link queries.
]=] -- Requires localization
L["MENU_SUBHEADER"] = [=[These options let you tell your apprentice what to do!
]=] -- Requires localization
L["MENU_THANK_CHEFS"] = "Thank Chefs" -- Requires localization
L["MENU_THANK_CHEFS_DESCRIPTION"] = "Thank group members who prepare a Great or Fish Feast." -- Requires localization
L["THANK_CHEF"] = "thanks Chef %s for the %s!" -- Requires localization
L["TRADESKILL_ALTS_ALSO"] = "<TB Artisan> My alts can also craft:" -- Requires localization
L["TRADESKILL_ALTS_ONLY"] = "<TB Artisan> However, my alts do:" -- Requires localization
L["TRADESKILL_NOT_AVAILABLE"] = "<TB Artisan> I do not have that tradeskill." -- Requires localization
L["TRIGGERS"] = [=[{
    "%A*a?re?%A*y?o?u%A+%f[%a](.-)%f[%A]",                              -- are you X
    "%A*a?re?%A*y?o?u a?n?%A+%f[%a](.-)%f[%A]",                         -- are you a X

    "^%A*(.+)%A+p[lr][0eiosxz][axz]?[sz]?e?",                           -- X please

    "%A*can%A+y?o?u%A+show?z?%A+%f[%a](.-)%f[%A]",                      -- can you show X
    "%A*co?ul?d%A+y?o?u%A+show?z?%A+%f[%a](.-)%f[%A]",                  -- could you show X
    "%A*show?z?%A+meh?%A+%f[%a](.-)%f[%A]",                             -- show me X
    "%A*show?z?%A+meh?%A+y?o?ur%A+%f[%a](.-)%f[%A]",                    -- show me your X
    "%A*show?z?%A+y?o?ur%A+%f[%a](.-)%f[%A]",                           -- show your X
    "%A*p[lr][0eiosxz][axz]?[sz]?e?%A+show?z?%A+%f[%a](.-)%f[%A]",      -- please show X

    "%A*can%A+y?o?u%A+lin[kx]z?%A+%f[%a](.-)%f[%A]",                    -- can you link X
    "%A*co?ul?d%A+y?o?u%A+lin[kx]z?%A+%f[%a](.-)%f[%A]",                -- could you link X
    "%A*lin[kx]z?%A+meh?%A+%f[%a](.-)%f[%A]",                           -- link me X
    "%A*lin[kx]z?%A+meh?%A+y?o?ur%A+%f[%a](.-)%f[%A]",                  -- link me your X
    "%A*lin[kx]z?%A+y?o?ur%A+%f[%a](.-)%f[%A]",                         -- link your X
    "%A*p[lr][0eiosxz][axz]?[sz]?e?%A+lin[kx]z?%A+%f[%a](.-)%f[%A]",    -- please link X

    "%A*see%A+y?o?ur%A+%f[%a](.-)%f[%A]",                               -- see your X
    "%A*c%A+y?o?ur%A+%f[%a](.-)%f[%A]",                                 -- c your X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+cutz?%A*",                     -- which X can you cut
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+cutz?%A*",                        -- wut X can you cut
    "%A*can%A+y?o?u%A+cutz?%A+%f[%a](.-)%f[%A]",                        -- can you cut X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+makez?%A*",                    -- which X can you make
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+makez?%A*",                       -- wut X can you make
    "%A*can%A+y?o?u%A+makez?%A+%f[%a](.-)%f[%A]",                       -- can you make X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+craftz?%A*",                   -- which X can you craft
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+craftz?%A*",                      -- wut X can you craft
    "%A*can%A+y?o?u%A+craftz?%A+%f[%a](.-)%f[%A]",                      -- can you craft X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+coo[kx]z?%A*",                 -- which X can you cook
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+coo[kx]z?%A*",                    -- wut X can you cook
    "%A*can%A+y?o?u%A+coo[kx]z?%A+%f[%a](.-)%f[%A]",                    -- can you cook X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+i?n?scribez??%A*",             -- which X can you inscribe
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+i?n?scribez?%A*",                 -- wut X can you inscribe
    "%A*can%A+y?o?u[%s%p]+i?n?scribez?%A+%f[%a](.-)%f[%A]",             -- can you inscribe X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+smeltz?%A*",                   -- which X can you smelt
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+smeltz?%A*",                      -- wut X can you smelt
    "%A*can%A+y?o?u[%s%p]smeltz?%A+%f[%a](.-)%f[%A]",                   -- can you smelt X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+do%A*",                        -- which X can you do
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+do%A*",                           -- wut X can you do
    "%A*can%A+y?o?u[%s%p]do%A+%f[%a](.-)%f[%A]",                        -- can you do X

    "%A*wh%a%a?h?%A+(.+)%A+can%A+y?o?u%A+sewz?%A*",                     -- which X can you sew
    "%A*w[au]t%A+(.+)%A+can%A+y?o?u%A+sewz?%A*",                        -- wut X can you sew
    "%A*can%A+y?o?u[%s%p]sewz?%A+%f[%a](.-)%f[%A]",                     -- can you sew X
}]=] -- Requires localization

